<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<script type="text/javascript" src="1.js"></script>
	<script type="text/javascript">
		let salida={
		"Uno": "Esto es un ejemplo",
		"Dos": "Ejemplo de clase",
		"Tres": "caja numero 3",
		"Cuatro": "caja 4",
		"Cinco": "caja 5"
	};

	window.addEventListener("load", function(){
		// console.log(funcion2(salida));
		document.querySelector("body").innerHTML=funcion2(salida);
	});
	</script>
</head>
<body>
	
</body>
</html>